Name: wine-ge-proton8-8
Provider: GloriousEggroll
Maintainer: GloriousEggroll
Channel: stable
File:
- file_name: wine-lutris-GE-Proton8-8-x86_64.tar.xz
  url: https://github.com/GloriousEggroll/wine-ge-custom/releases/download/GE-Proton8-8/wine-lutris-GE-Proton8-8-x86_64.tar.xz
  file_checksum: 1a3082d4b646ae23ab10f4cf31210e57
  file_size: 91997840
  rename: wine-lutris-GE-Proton8-8-x86_64.tar.xz
Post:
- action: rename
  source: lutris-GE-Proton8-8
  dest: wine-ge-proton8-8
